<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" >

    <data >
        <variable
            name="vm"
            type="com.quansu.heifengwuliu.vmodel.AreaSelectVModel" />
        <variable
            name="item"
            type="com.quansu.heifengwuliu.model.AreaBean" />

    </data >

    <LinearLayout
        android:id="@+id/rl_todo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/dp_10"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10" >

        <TextView
            android:layout_width="match_parent"
            android:layout_marginStart="@dimen/dp_20"
            tools:text="1223"
            android:text="@{item.name}"
            android:textSize="@dimen/sp_16"
            android:textColor="@color/text_title"
            android:gravity="center_vertical"
            android:layout_height="40dp">

        </TextView>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="@dimen/dp_20"
            android:background="@color/llGray" />
    </LinearLayout >
</layout >
